html,body{margin:0;padding:0}
body{font: 100% arial,sans-serif;
    background: #000;color:#eee;
    background-image: url('bg/Morgenstern.png') repeat fixed 0 0 #000000;
}
img, video{
    background: #eee;
    display:block;
    margin-left: auto;
    margin-right: auto; 
    max-width: 525px; 
    height: auto;
}

.romanticQuotes {
    color: magenta;
}

.quotation {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 4px solid #000000;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 8px #AAAAAA, 0 0 6px #000000 inset;
    color: #333333;
    font-family: monospace;
    font-size: 1.1em;
    line-height: 1.4;
    margin-bottom: 20px;
    padding: 30px 20px;
}

.quotation > header {
    border-bottom: 1px solid #999999;
    color: #000000;
    font-weight: bold;
    padding: 2px 4px;
    text-align: left;
}
date {
    color: #999999;
    float: right;
    font-weight: normal;
}
author {
    color: #777777;
    display: block;
    font-size: 10px;
    font-style: oblique;
    text-align: right;
}
section {
    margin: 12px 0;
}



#container {margin: 30px auto 0;width: 96%;}
p{margin:0 10px 10px}
.bl-gradient{background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1NzYiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiMzMzMzMzMiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwMDAwMDAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c1NzYpIiAvPgo8L3N2Zz4=") repeat scroll 0 0 rgba(0, 0, 0, 0);}
#header{
	box-shadow:0 2px 10px -2px rgba(150, 150, 150, 0.9), 0 0 1px rgba(255, 255, 255, 0.9) inset;
	-moz-box-shadow:0 2px 10px -2px rgba(150, 150, 150, 0.9), 0 0 1px rgba(255, 255, 255, 0.9) inset;
	-webkit-box-shadow:0 2px 10px -2px rgba(150, 150, 150, 0.9), 0 0 1px rgba(255, 255, 255, 0.9) inset;
	-o-box-shadow:0 2px 10px -2px rgba(150, 150, 150, 0.9), 0 0 1px rgba(255, 255, 255, 0.9) inset;
	margin-bottom: 30px;
}
#header > h1 {font-size: 1.5em;height: 60px;line-height: 60px;margin: 0;padding-left: 10px;position: relative;}
.smallfont{font-size: 0.8em;}


#navigation{background:#333}
#extra{background:#333}
#footer > p{margin:0;padding:5px 10px}
#wrapper {float: left;margin-bottom: 30px;width: 100%;min-height:200px;}
#content{margin: 0 200px}
#extra {
    float: left;
    margin-left: -180px;
    padding: 4px;
    width: 172px;
}
#extra.sticked {
    position: fixed;
    right: 2%;
    top: 20px;
}
#extra > img {
    width: 100%;
}
#text_other{color"#777"}
#footer{background: #333;color: #FFF;clear:left;width:100%;text-align: center;}
#slide-controls {margin: 10px 0;text-align: center;}
.slide-control-button {
    font-weight: normal;
    border: 1px solid #333333;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    margin: 0 4px 10px;
    padding: 4px 8px;
    cursor: pointer;
}
.slide-control-button:hover{border-color: #777;}

#navigation {
    border-right: 6px solid #981793;
    float: left;
    margin-left: -100%;
    min-height: 90px;
    overflow: hidden;
    transition: all 3s ease 0s;
    -moz-transition: all 3s ease 0s;
    -webkit-transition: all 3s ease 0s;
    -o-transition: all 3s ease 0s;
    width: 0;
    display:inline-block;
}


#navigation:hover{
	width:172px;
    border-right-width: 0px;
}

#surroundedbyus {
    transition:40s;
    -moz-transition:40s;
    -webkit-transition:40s;
    -o-transition:40s;
    display: none;
    font-size: 12px;
    height: auto;
    left: 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 100px;
    width: 100%;
    background: rgba(0,0,0,0.6);
    overflow: hidden;
}

/* login form filed */
#login-desc {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 23px #AAAAAA, 0 0 3px #000000 inset;
    line-height: 25px;
    margin: 50px auto 0;
    padding: 8px;
    width: 300px;
}
#login-desc label {
    color: #999999;
    display: inline-block;
    font-size: 12px;
    width: 60px;
}
.login-input {
    border: 1px solid #AAAAAA;
    color: #333333;
}
.login-button {
    border: 1px solid #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
}


/* lesson initiate button */
.__initiateLesson {
    font-size: 12px;
    line-height: 17px;
    position: absolute;
    right: 9px;
    top: 17px;
}

/* 3css heart */
#heartsp {
 position: fixed;
 top:20px;
 left:0;
 width: 100px;
 height: 90px;
 display: none;
 cursor: pointer;
}
#heartsp:before, #heartsp:after {
 position: absolute;
 content: "";
 left: 50px;
 top: 0;
 width: 50px;
 height: 80px;
 background: magenta;
 -moz-border-radius: 50px 50px 0 0;
 border-radius: 50px 50px 0 0;
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -ms-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 transform: rotate(-45deg);
 -webkit-transform-origin: 0 100%;
 -moz-transform-origin: 0 100%;
 -ms-transform-origin: 0 100%;
 -o-transform-origin: 0 100%;
 transform-origin: 0 100%;
}
#heartsp:after {
 left: 0;
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg);
 -webkit-transform-origin: 100% 100%;
 -moz-transform-origin: 100% 100%;
 -ms-transform-origin: 100% 100%;
 -o-transform-origin: 100% 100%;
 transform-origin :100% 100%;
}